tr:
  label_role_shifts: Rol değişikliği
  label_role_shift_new: Yeni rol değişikliği

  field_shift: Değişiklik

  activerecord:
    errors:
      messages:
        cant_be_the_same_as_role: "rol ile aynı olamaz"
